@charset "utf-8";
@import url("https://at.alicdn.com/t/c/font_5198445_qw85xz79jmh.css");
body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,div,span,a,aside,article,section,header,nav,footer,label,img{margin:0;padding:0;box-sizing:border-box;}
fieldset,img{border:0;}
img{vertical-align:middle;max-width:100%;}
ol,ul,li{list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;}
button,input,select,textarea{font-size:.875rem;font-family:inherit;margin:0;outline:none;resize:none;border:none;background:none;}
.clearfix:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;}
.clearfix{zoom:1;}
html{verflow:-Scroll;overflow-x:hidden;zoom:1;overflow-y:scroll;overflow:-moz-scrollbars-vertical;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
body{color:#2f3434;line-height:1.5;font-family:'Microsoft YaHei',Arial,'simsun',HELVETICA;min-width:320px;background:#fff;}
a{color:#2f3434;text-decoration:none;transition:all ease 0.3s;}
*{color: #2f3434;}
a:hover{color:#0086e2;}
html,body{position:relative;height: 100%;}
.fl{float:left;}
.fr{float:right;}
.ce{text-align:center;}
.hide{overflow:hidden;}
.mb15{margin-bottom:15px;}
.mb30{margin-bottom:30px;}
.container{position:relative;width: 1200px;margin:0 auto;}
.flex{display:flex; flex-wrap: wrap; justify-content: space-between; }
.flex-center{display:flex;flex-wrap: wrap; align-items:center;justify-content:space-between;}
a:hover{ color: #b27f2f;}
/* 头部 */
.logo{padding: 5px 0px 5px;}
.header .li_item{line-height: 80px;}
.nav_ul{ gap:0px 35px}
.li_item{ position: relative;}
.navBtn{display: none;}
.nav_tel{position: relative; margin-left: 85px; }
.nav_tel a{line-height: 80px; color: #F87F1F; font-size: 26px;padding-left: 30px;}
.nav_tel a::before{content: '\e641'; font-family: 'iconfont'; position: absolute; left: 0; top: 50%; transform: translateY(-50%); color: #33A5EE;}
.nav_sub_ul{position: absolute; top: 81px; left: -25px;min-width: 220px; height:auto; background-color: #fff; z-index: 9999; box-shadow: 0 0 10px rgba(0,0,0,0.1);padding:0px 20px; display: none;}
.nav_sub_ul li{ line-height: 45px; border-bottom: 1px solid #e5e5e5;}
.nav_sub_ul li:last-child{border-bottom: none;}
.header .nav_ul li.on .nav_title{display: block;color: #b27f2f;}
.header .nav_ul li.on .nav_title{display: block;color: #b27f2f;}
.header .nav_ul .nav_sub_ul li.on a.nav_sub_title{color: #b27f2f;}
.header .nav_ul .nav_title span::before{ content: '\e729';font-family: 'iconfont'; color: #D81E06;}
.global_h2{text-align: center; font-size: 32px; font-weight: bold;}
.global_h2_desc{ text-align: center; color: #666; margin-top: 8px;}

.flex_wechat{ position: fixed; z-index: 999999999; top: 0; left: 0; width: 100%; height: 100%; display: none;opacity: 0;transition: opacity 0.3s ease;}
.flex_wechat.show{opacity: 1;}
.flex_wechat .flex_bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:9;background:rgba(0,0,0,.75)}
.flex_wechat .con_box{background:#fff;position:relative;z-index:19; max-width: 500px; margin: 0 auto; padding: 40px; top: 15%;transform: translateY(20px);transition: transform 0.3s ease;}
.flex_wechat .xuqiu_item span{ font-family: 'iconfont'; font-size: 38px; color: #333;}
.flex_wechat .xuqiu_item { text-align: center;}
.flex_wechat .flex_h3{ text-align: center; font-size: 20px; line-height: 1.75; color: #333;}
.flex_wechat .flex_qrcode{ margin-top: 35px; text-align: center;}
.flex_wechat .flex_qrcode img{ max-width: 180px; display: inline-block;}
.flex_wechat .xuqiu_list{margin-top: 35px;}
.flex_wechat .xuqiu_list .xuqiu_title{margin-top: 10px; font-size: 14px; color: #333;}
.flex_wechat .flex_tel{ margin-top: 35px;font-size: 14px; text-align: center;color: #333;}
.flex_wechat .flex_tel span{font-size: 18px; font-weight: 650; color: #333;}
.flex_close{ position: absolute; right: 5px; top: 5px; width: 30px; height: 30px;border-radius: 50%; line-height: 30px; text-align: center;}
.flex_close:hover{cursor: pointer;}
.flex_close span:before{ font-family: 'iconfont'; font-size: 16px; color: #333;}
.flex_wechat.show .con_box{transform: translateY(0);}